<?php 
$i = 1; 
echo '<div class="simple"><h2 class="no-border">'.$this->rebricek->name.'</h2><hr /><br />';
foreach ($this->videoklipy as $klip){?>	
				<div class="info"> 
					<h3><a href="/videoklipy/view/id/<?php echo $klip->p;?>"><?php echo '#'.$i.' '.$klip->title;?></a></h3>   
				</div>							 						 			
<?php $i++;
 }?>							
<div class="cl">&nbsp;</div>
</div> 